
----------------------------------------------------------------------------------------------------------------------------------------------
-----------------Speech-----------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------

INSERT OVERWRITE TABLE ${DBNAME_RECLAMOS}.call_center_speech PARTITION(data_date) 
SELECT
audio_start_time,
sid,
site_id,
ani,
audio_ch_num,
audio_end_time,
audio_module_num,
audio_start_time1,
audio_start_time_gmt,
call_id,
cd1,
cd2,
cd3,
cd4,
cd5,
cd6,
cd7,
cd8,
cd9,
cd10,
cd11,
cd12,
cd13,
cd14,
cd15,
cd16,
cd17,
cd18,
cd19,
cd20,
cd21,
cd22,
cd23,
cd24,
cd25,
cd26,
cd27,
cd28,
cd29,
cd30,
cd31,
cd32,
cd33,
cd34,
cd35,
cd36,
cd37,
cd38,
cd39,
cd40,
cd41,
cd42,
cd43,
cd44,
cd45,
cd46,
cd47,
cd48,
cd49,
cd50,
cd51,
cd52,
cd53,
cd54,
cd55,
cd56,
cd57,
cd58,
cd59,
cd60,
cd61,
cd62,
cd63,
cd64,
cd65,
cd66,
cd67,
cd68,
cd69,
cd70,
cd71,
cd72,
cd73,
cd74,
cd75,
contact_duration,
contact_duration_seconds,
direction,
dnis,
duration,
duration_seconds,
evaluated_by_me,
exception_reason,
extension,
string_extension,
is_exception,
local_audio_end_time,
local_audio_start_time,
number_of_conferences,
number_of_holds,
number_of_transfers,
num_of_cxm_evals,
num_of_ccq_evals,
session_number_of_holds,
session_total_hold_time,
session_total_hold_time_in_seconds,
pbx_login_id,
pcd1,
pcd1_value,
pcd10,
pcd10_value,
pcd11,
pcd11_value,
pcd12,
pcd12_value,
pcd13,
pcd13_value,
pcd14,
pcd14_value,
pcd15,
pcd15_value,
pcd2,
pcd2_value,
pcd3,
pcd3_value,
pcd4,
pcd4_value,
pcd5,
pcd5_value,
pcd6,
pcd6_value,
pcd7,
pcd7_value,
pcd8,
pcd8_value,
pcd9,
pcd9_value,
personal_id,
personal_name,
personal_tag,
prod_time,
producer_name,
remark,
screens_exists,
screens_module,
switch_call_id,
switch_id,
switch_name,
total_hold_time,
total_hold_time_in_seconds,
type,
wrapup_time_in_seconds,
wrapup_time,
interaction_type_id,
interaction_type,
media_type_bit_mask,
eval_count,
has_emotion,
ifind_categories,
ifind_rank,
source_db,
${CURR_DATE_N} DATA_DATE
FROM
  ${DBNAME_RECLAMOS}.call_center_speech_staging;